Error when using the TIBCO Spotfire Information Link Reader after switch to KNIME 4.5.0

Hi KNIME Community, happy new year to you all!

We were using KNIME 4.3.1 for some time now, in December we decided to switch to version 4.5.0 but unfortunately the “Spotfire Information Link Reader” Node showed some errors:


tibcoError2

Is this an incompatibility issue with the new KNIME version?

Many thanks!

Best regards,

Tobi

Hi @TobiP,

Welcome to the KNIME forum!

Yes, indeed, you should contact Spotfire about this issue, as they developed this extension. I am in contact with them as well.

best,
Gabriel

Hi @gab1one

thank you for the quick reply. Do you have a dedicated KNIME-contact at Spotfire, and could you share the contact information with me?

Many thanks!

Tobi

Hi @TobiP,

Yes, I talked to Andrew from Tibco and he said that you can contact him directly at the mail address I’ve sent you in a private message.

best,
Gabriel

1 Like

Much appreciated, thank you! I will talk to Andrew and see if we can resolve the issue.